// creator  : weidu.exe (version 23100)
// argument : DADROW10.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~DADROW10~

IF ~NumTimesTalkedTo(0)~ THEN BEGIN 0 // from:
  SAY #57358 /* ~You may wish to tempt the wrath of my overseer, but I do not. Leave me be.~ */
  IF ~~ THEN EXIT
END
